» Ubuntu » Pakete

Error

two or more packages specified (gcc-3.4-doc hardy)